<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>
    
    <RelativeLayout
        android:id="@+id/rx_calorie"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_91"
        android:orientation="horizontal"
        android:background="@drawable/shape_8round_white"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_12">
        
        <ImageView
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_52"
            android:background="@mipmap/icon_calorie_analyze"
            android:layout_marginLeft="@dimen/dp_16"
            android:id="@+id/img_calorie"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/img_calorie"
            android:layout_marginLeft="@dimen/dp_11"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="热卡分析"
                android:textStyle="bold"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_9"
                android:text="肉类 蔬菜 水果 面包"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/sp_13"/>
        </LinearLayout>


    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rx_healthy_diet"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_91"
        android:orientation="horizontal"
        android:background="@drawable/shape_8round_white"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_12">

        <ImageView
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_52"
            android:background="@mipmap/icon_healthy_diet"
            android:layout_marginLeft="@dimen/dp_16"
            android:id="@+id/img_healthy_diet"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/img_healthy_diet"
            android:layout_marginLeft="@dimen/dp_11"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="健康食谱"
                android:textStyle="bold"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_9"
                android:text="食疗 增肌 减脂 营养"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/sp_13"/>
        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rx_medicine_food"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_91"
        android:orientation="horizontal"
        android:background="@drawable/shape_8round_white"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_12">
        <ImageView
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_52"
            android:background="@mipmap/icon_medicine_food"
            android:layout_marginLeft="@dimen/dp_16"
            android:id="@+id/img_medicine_food"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/img_medicine_food"
            android:layout_marginLeft="@dimen/dp_11"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="药食同源"
                android:textStyle="bold"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_9"
                android:text="多吃 少吃 不吃"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/sp_13"/>
        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rx_food_diary"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_91"
        android:orientation="horizontal"
        android:background="@drawable/shape_8round_white"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_12">
        <ImageView
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_52"
            android:background="@mipmap/icon_food_diary"
            android:layout_marginLeft="@dimen/dp_16"
            android:id="@+id/img_food_diary"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/img_food_diary"
            android:layout_marginLeft="@dimen/dp_11"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="饮食日记"
                android:textStyle="bold"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_9"
                android:text="早餐 中餐 晚餐"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/sp_13"/>
        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rx_more"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_91"
        android:orientation="horizontal"
        android:background="@drawable/shape_8round_white"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_12">
        <ImageView
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_52"
            android:background="@mipmap/icon_diet_more"
            android:layout_marginLeft="@dimen/dp_16"
            android:id="@+id/img_more"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/img_more"
            android:layout_marginLeft="@dimen/dp_11"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="更多功能"
                android:textStyle="bold"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_9"
                android:text="敬请期待"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/sp_13"/>
        </LinearLayout>

    </RelativeLayout>



</LinearLayout>